
RSBag - Tasks #2431
Add license information to manual
11/13/2015 12:09 PM - J. Moringen

Status: Resolved Start date: 11/13/2015
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.13
Description

    -  Decide on license
    -  Add license to footer text

Associated revisions
Revision ab52fad8 - 03/03/2016 12:52 PM - J. Moringen

Added license to footer of HTML version in _templates/layout.html.in

fixes #2431

The documentation is licensed under the
Creative Commons Attribution 4.0 International License

    -  _templates/layout.html.in: added footer block containing a creative
  common license blob

    -  conf.py.in (header): updated copyright
  (html_show_copyright): False

Revision 87eaf231 - 03/03/2016 12:53 PM - J. Moringen

Backport: Added license to footer of HTML version in _templates/layout.html.in

refs #2431

The documentation is licensed under the
Creative Commons Attribution 4.0 International License

    -  _templates/layout.html.in: added footer block containing a creative
  common license blob

    -  conf.py.in (header): updated copyright
  (html_show_copyright): False

(cherry picked from commit ab52fad8748d7f624f9576529efb74626c709a83)

Revision 00ee8511 - 03/03/2016 01:00 PM - J. Moringen

Added license to footer of HTML version in _templates/layout.html.in

fixes #2431
The documentation is licensed under the
Creative Commons Attribution 4.0 International License

    -  _templates/layout.html.in: added footer block containing a creative
  common license blob

    -  conf.py.in (header): updated copyright
  (html_show_copyright): False

Revision 8d249c4f - 03/03/2016 01:01 PM - J. Moringen

Backport: Added license to footer of HTML version in _templates/layout.html.in

refs #2431

The documentation is licensed under the
Creative Commons Attribution 4.0 International License

    -  _templates/layout.html.in: added footer block containing a creative
  common license blob

    -  conf.py.in (header): updated copyright
  (html_show_copyright): False

(cherry picked from commit 00ee8511ddfcd01108d741b0ab99dd5be1d90167)

History
#1 - 03/03/2016 12:42 PM - J. Moringen
- Copied to Tasks #2507: Add license information to manual added

#2 - 03/03/2016 12:43 PM - J. Moringen
- Copied to deleted (Tasks #2507: Add license information to manual)

#3 - 03/03/2016 01:00 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rsbag-manual|ab52fad8748d7f624f9576529efb74626c709a83.

#4 - 03/03/2016 02:05 PM - J. Moringen
- Assignee set to J. Moringen
